 {
	"name": "Drazgose 2 /(SIM TRAXX)",
	"description": "created by Bojan Pintar / AC enhanced edition by SIM TRAXX",
	"tags" : ["rally"],
	"geotags": ["46.2390046", "14.1687726"],
	"country": "Slovenia",
	"city": "",
	"length": "9000",
	"width": "4-5",
	"pitboxes": "18",
	"run": "point-to-point"
}